<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="L137" petalType="layer" />
  <object id="O135">
    <view id="V136">
      <layer id="L137" color="#ffffff" opacity="0.0" order="2" ref="I140">
        <title xml:lang="de" />
        <polygon points="0.2969,0.2619 0.743,0.2619 0.743,0.4558 0.2969,0.4558" type="rectangle" />
        <annotation xml:lang="de" />
      </layer>
    </view>
  </object>
</petal>

